<div dir="ltr">Hi,<div>I&#39;m running a linux box with Ubuntu 12.04 on it and as none of the official builds are for this particular version, I was wondering whether it would be possible to run Swift on 12.04. <br>From what I&#39;ve tried, installing libicu52 throws an error as the repositories for 12.04 don&#39;t have it. <br>Is there a workaround to this? If not, would 12.04 be supported at any point?</div><div><br></div><div>Thanks,</div><div>Projjol¬†</div></div>